Archivo

Posts Tagged ‘Debian’

Updated Debian 6.0: 6.0.3 released

Domingo, 9 octubre 2011 Los comentarios están cerrados

Hola,

ya tenemos disponible la actualización 6.0.3 de Debian Squeeze que corrigue errores de seguridad y bugs.

————————————————————————-

The Debian Project                                 http://www.debian.org/
Updated Debian 6.0: 6.0.3 released                       press@debian.org
October 8th, 2011                http://www.debian.org/News/2011/20111008
————————————————————————-

Updated Debian 6.0: 6.0.3 released

The Debian project is pleased to announce the third update of its stable distribution Debian 6.0 (codename “Squeeze”).  This update mainly adds corrections for security problems to the stable release, along with a few adjustments to serious problems.  Security advisories were already published separately and are referenced where available.

Please note that this update does not constitute a new version of Debian 6.0 but only updates some of the packages included.  There is no need to throw away 6.0 CDs or DVDs but only to update via an up-to-date Debian mirror after an installation, to cause any out of date packages to be updated.

Those who frequently install updates from security.debian.org won’t have to update many packages and most updates from security.debian.org are included in this update.

New installation media and CD and DVD images containing updated packages will be available soon at the regular locations.

Upgrading to this revision online is usually done by pointing the aptitude (or apt) package tool (see the sources.list(5) manual page) to
one of Debian’s many FTP or HTTP mirrors.  A comprehensive list of mirrors is available at:

http://www.debian.org/mirror/list

Miscellaneous Bugfixes
———————-
Leer más…

Anuncios
Categorías:Debian, Linux Etiquetas: ,

Actualizar Dropbox en Debian Squeeze

Jueves, 19 mayo 2011 Los comentarios están cerrados

Hola,

hace tiempo os deje el instalador de Dropbox para Nautilus  compilados para Debian lenny i386 y Squeeze amd64.  Si queremos actualizar el software a las últimas versiones (actualmente la 1.1.31) tenemos que ir a una consola y ejecutamos

dropbox -stop para detener la sincronización y el servicio de dropbox

mv ~/.dropbox-dist ~/.dropbox-dist.bak para eliminar la configuración y hacemos un backup.

dropbox -start -i para volver a ejecutar de nuevo el servicio.

Al volver a iniciarlo, se conectará a internet para descargar la última versión disponible

Una vez descargada e instalada, ya la tenemos disponible.

Este sistema se podría aplicar a otras versiones de linux aunque yo solo lo pruebo en Debian que es lo que uso.

Categorías:Debian, Linux Etiquetas: ,

Configurar un modem Huawei E172 con Debian Squeeze y Gnome

Martes, 22 marzo 2011 Los comentarios están cerrados

Hola,

sí somos usuarios de Debian Squeeze y tenemos un modem 3G Huawei E172 lo podemos usar sin problemas. Debian Squeeze soporta el driver del modem por lo que solo necesitamos conectarlo para que lo reconoza.

Para configurarlo solo tenemos que abrir el Centro de Redes de Gnome en Sistema/Preferencias/Conexiones de red (o desde el icono de red del panel superior si lo usamos) e ir a la pestaña de Banda ancha Móvil.

Añadimos una nueva conexión y seleccionamos el dispositivo Huawei

Leer más…

Categorías:Debian, Linux Etiquetas: , ,

La actualización de Debian Squeeze 6.0.1 ya está disponible

Domingo, 20 marzo 2011 Los comentarios están cerrados

Hola,

ya tenemos disponible la primera actualización importante para Debian Squeeze, la 6.0.1. Recordar que esta actulización solo incorporat las correcciones de seguridad aparecidas desde la liberación de Squeeze. Con un apt-get update &&apt-get upgrade ya estaremos al día.

————————————————————————
The Debian Project                                http://www.debian.org/
Updated Debian 6.0: 6.0.1 released                      press@debian.org
March 18th, 2011                http://www.debian.org/News/2011/20110319
————————————————————————

Updated Debian 6.0: 6.0.1 released

The Debian project is pleased to announce the first update of its stable distribution Debian 6.0 (codename “Squeeze”).  This update mainly adds corrections for security problems to the stable release, along with a few adjustment to serious problems.

Please note that this update does not constitute a new version of Debian 6.0 but only updates some of the packages included.  There is no need to throw away 6.0 CDs or DVDs but only to update via an up-to-date Debian mirror after an installation, to cause any out of date packages to be updated.

Those who frequently install updates from security.debian.org won’t have to update many packages and most updates from security.debian.org are included in this update.

New CD and DVD images containing updated packages and the regular installation media accompanied with the package archive respectively will be available soon at the regular locations.

Upgrading to this revision online is usually done by pointing the aptitude (or apt) package tool (see the sources.list(5) manual page) to one of Debian’s many FTP or HTTP mirrors.  A comprehensive list of mirrors is available at:

http://www.debian.org/mirror/list

Miscellaneous Bugfixes
———————-
Leer más…

Categorías:Debian, Linux Etiquetas: , ,

Instalar el software de gestión de ebooks Calibre en Debian Squeeze

Miércoles, 16 marzo 2011 Los comentarios están cerrados

Hola,

si somos usuarios de ebooks una de las mejores formas de gestionar nuestra biblioteca de libros es con el software libre Calibre. Hay versiones para windows, Mac y Linux. Si somos usuarios de Debian Squeeze ya lo tenemos incluido dentro de los repositorios con lo que solo necesitamos instalarlo bien con synaptic o apt-get install calibre.

El problema es que la versión que trae debian es la 0.7.7 y a día de hoy ya está en la 0.7.49. Si queremos usar la versión más actual del programa, solo tenemos que ejecutar en una consola:

sudo python -c "import urllib2; exec urllib2.urlopen('http://status.calibre-ebook.com/linux_installer').read(); main()"

El instalador nos preguntará donde queremos instalarlo y se descargará la última versión correspondiente a nuestra arquitectura. En la web del programa nos advierten que es necesario tener instalado el paquete xdg-utils antes de empezar la instalación. Leer más…

Categorías:Debian, ebooks, Linux Etiquetas: , , ,

Configurar el modem 3G Gobi 2000 integrado en el netbook HP Mini 210 con Debian Squeeze

Jueves, 10 febrero 2011 6 comentarios

Hola,

en la entrada de la instalación de Debian Squeeze en un netbook HP mini 210 os comentaba que me daba problemas el modem 3g integrado pero ya pudé solucionarlo.

Primero instalamos el paquete gobi-loader que permite cargar el firmware.

Vamos a /lib/firmware y creamos la carpeta gobi.

Ahora necesitamos el firmware del modem que se puede extraer de los drivers de windows aunque ya os dejo los ficheros necesarios aquí.

Descargamos el firmware y copiamos los ficheros amss.mbn, apss.mbn y UQCN.mbn a /lib/fimrware/gobi.

Ejecutamos lsusb para comprobar la detección del modelo por el sistema y los idVendor y idProduct. En mi caso me devuelve

Bus 001 Device 006: ID 03f0:251d Hewlett-Packard Gobi 2000 Wireless Modem

Siendo el idVendor 03FO y idProduct 251D. Es importante comprobar con lsusb los identificadores para cambiarlos si es necesario.

Como root editamos el fichero /lib/udev/rules.d/77-mm-usb-device-blacklist.rules y añadimos al final las siguientes lineas (antes de la linea LABEL=”mm_usb_device_blacklist_end“).

# GOBI 2000 HP Mini 210
ATTRS{idVendor}=="03F0", ATTRS{idProduct}=="241D", ENV{ID_MM_DEVICE_IGNORE}="1"

Reiniciamos el equipo y ahora podemos comprobar que el sistema ya lo reconoce.

Si usamos el minicom podemos acceder al modem en ttyUSB0 (configuración de conexión de 9800,8N1) y mediante comandos AT le pido que me diga la versión del firmware y el modem responde.

O sí usamos el gestor de conexiones de gnome vemos como ahora si nos deja seleccionar el modem 3G para crear la conexión.

Categorías:Debian, Linux Etiquetas: , ,

Instalar VirtualBox 4.x en Debian

Miércoles, 9 febrero 2011 Los comentarios están cerrados

Hola,

con la versión 4.0 de VirtualBox se modificaron los repositorios pasando de non-free a contrib por lo que para poder instalarla necesitamos cambiar nuestro sources.list para que apunte al nuevo repositorio, por ejemplo para Debian Squeeze sería

deb http://download.virtualbox.org/virtualbox/debian squeeze contrib

+info: http://www.virtualbox.org/wiki/Linux_Downloads


 

A %d blogueros les gusta esto: